@import url("../ahwhite/style.css");
/*
Theme Name: Bakery Beans theme
Template: ahwhite
*/
/* default font */
body {
  font-size: 13px;
  line-height: 1.6;
  color: #260f04;
}

a {
  color: #03f;
  text-decoration: none;
}

a:hover {
  color: #69f;
  text-decoration: underline;
}

/*
layout

Viewport Change Point
800px over PC
between tablet
480px under SMP

*/
@media only screen and (max-width: 480px) {
  header,
  #main,
  .inner,
  .footer {
    width: 100%;
    min-width: 320px;
  }
}
@media only screen and (min-width: 481px) and (max-width: 900px) {
  header,
  #main,
  .inner,
  .footer {
    width: 100%;
    min-width: 480px;
  }
}
@media only screen and (min-width: 901px) {
  header,
  #main,
  .footer {
    width: 900px;
  }
}
header,
#main,
.footer {
  margin: 0 auto;
}

#main {
  margin-bottom: 20px;
}

.footer {
  border-top: 4px solid #bbada4;
  padding-top: 8px;
}

.header-img {
  text-align: center;
  margin: 10px 0;
}

.btn-gn {
  display: none;
}

@media only screen and (max-width: 480px) {
  #btn-gn {
    display: block;
    width: 42px;
    height: 42px;
    position: fixed;
    top: 5px;
    left: 5px;
    background: url(img/menu-s.png) center center no-repeat white;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    cursor: pointer;
    opacity: .8;
  }
}
@media only screen and (max-width: 340px) {
  .header-img img {
    width: 190px;
    height: 37px;
  }
}
.gn {
  width: 100%;
}
.gn li {
  margin: 0;
  padding: 0;
}
.gn li a {
  display: block;
}

@media only screen and (max-width: 480px) {
  .gn {
    display: none;
    position: fixed;
    top: 48px;
    left: 0;
    z-index: 1000;
  }
  .gn li {
    height: 40px;
    padding-left: 5%;
    background-color: #260f04;
    border-bottom: 1px dashed #bbada4;
    -webkit-box-shadow: 0px 0px 5px #333333;
    -moz-box-shadow: 0px 0px 5px #333333;
    box-shadow: 0px 0px 5px #333333;
  }
  .gn li:hover, .gn li.active {
    background-color: #a59387;
  }
  .gn li a {
    display: block;
    width: 85%;
    height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10%;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
  }
}
@media only screen and (min-width: 481px) {
  .gn {
    height: 50px;
    margin-bottom: 30px;
  }
  .gn li {
    height: 50px;
    float: left;
  }
  .gn li.active a {
    background: url(img/gn_on.png) no-repeat;
  }
  .gn li a {
    width: 150px;
    height: 50px;
    background: url(img/gn.png) no-repeat;
    background-repeat: no-repeat;
    text-indent: -9999px;
  }
  .gn li a:hover {
    background: url(img/gn_on.png) no-repeat;
  }
}
@media only screen and (min-width: 901px) {
  .gn li a {
    width: 150px;
  }
}
/* about */
#nav-about a {
  background-position: 0 0;
}

/* menu */
#nav-beansmenu a {
  background-position: -150px 0;
}

/* order */
#nav-order a {
  background-position: -300px 0;
}

/* news */
#nav-news a {
  background-position: -450px 0;
}

/* access */
#nav-access a {
  background-position: -600px 0;
}

/* blog */
#nav-blog a {
  background-position: -750px 0;
}

@media only screen and (min-width: 481px) and (max-width: 900px) {
  .gn, #navi {
    width: 480px;
    margin: 0 auto 15px;
  }

  .gn li, .gn li a {
    width: 78px;
    height: 50px;
  }

  /* about */
  #nav-about, #nav-about a {
    width: 92px;
    background-position: 0 0;
  }

  /* menu */
  #nav-beansmenu, #nav-beansmenu a {
    background-position: -170px 0;
  }

  /* order */
  #nav-order, #nav-order a {
    background-position: -335px 0;
  }

  /* news */
  #nav-news, #nav-news a {
    width: 75px;
    background-position: -500px 0;
  }

  /* access */
  #nav-access, #nav-access a {
    background-position: -660px 0;
  }

  /* blog */
  #nav-blog, #nav-blog a {
    background-position: -815px 0;
  }
}
footer {
  position: relative;
  height: 86px;
  padding-bottom: 10px;
}
footer #footnavi {
  float: right;
  width: 420px;
  height: 15px;
}
footer #footnavi li {
  float: left;
  height: 15px;
  background-repeat: no-repeat;
  min-width: 28px;
  margin-right: 24px;
}
footer #footnavi li:first-child {
  margin-right: 22px !important;
}
footer #footnavi li:last-child {
  margin-right: 0 !important;
}
footer #footnavi li a {
  display: block;
  height: 15px;
  text-indent: -9999px;
  background-image: url(img/footer2.png);
}
footer #footnavi li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
footer #footnavi .footnav-top a {
  width: 26px;
  background-position: 0 -95px;
}
footer #footnavi .footnav-about a {
  width: 60px;
  background-position: -46px -95px;
}
footer #footnavi .footnav-beansmenu a {
  width: 32px;
  background-position: -129px -95px;
}
footer #footnavi .footnav-order a {
  width: 42px;
  background-position: -183px -95px;
}
footer #footnavi #footnav-news a {
  width: 34px;
  background-position: -257px -95px;
}
footer #footnavi .footnav-access a {
  width: 50px;
  background-position: -312px -95px;
}
footer #footnavi .footnav-blog a {
  width: 32px;
  background-position: -388px -95px;
}
footer .footer-info {
  background-image: url(img/footer2.png);
  background-repeat: no-repeat;
  background-color: #fff;
}
footer .logo {
  width: 175px;
  height: 40px;
  float: left;
  background-position: 0 0;
  margin-bottom: 4px;
}
footer .address {
  position: absolute;
  width: 240px;
  height: 40px;
  background-position: 0 -40px;
}
footer .copyright {
  width: 252px;
  height: 11px;
  position: absolute;
  bottom: 10px;
  background-position: 0 -83px;
}

@media only screen and (min-width: 901px) {
  .address {
    left: 0;
    bottom: 10px;
  }

  .copyright {
    right: 0;
  }
}
@media only screen and (min-width: 681px) and (max-width: 900px) {
  .nav {
    margin-right: 10px;
  }

  .logo {
    margin-left: 10px;
  }

  .address {
    left: 10px;
    bottom: 10px;
  }

  .copyright {
    right: 10px;
  }
}
@media only screen and (max-width: 680px) {
  footer {
    height: 100px;
  }

  .logo {
    float: none !important;
    margin: 0 auto;
  }

  .nav {
    display: none;
  }

  .address {
    left: 50%;
    top: 53px;
    margin-left: -100px;
    margin-bottom: 10px;
  }

  .copyright {
    left: 50%;
    margin-left: -126px;
  }
}
/*
facebook tab
*/
.fb-tab a {
  position: fixed;
}

@media only screen and (min-width: 941px) {
  .fb-tab a {
    display: block;
    width: 56px;
    height: 153px;
    top: 50px;
    right: -15px;
    background: url(img/btn-fb.png) top left no-repeat transparent;
    -webkit-transition: right .2s linear;
    -moz-transition: right .2s linear;
    -ms-transition: right .2s linear;
    -o-transition: right .2s linear;
    transition: right .2s linear;
  }

  .fb-tab a:hover {
    right: -9px;
  }
}
@media only screen and (min-width: 481px) and (max-width: 940px) {
  .fb-tab a {
    width: 101px;
    height: 37px;
    top: -10px;
    right: 5px;
    background: url(img/btn-fb-h.png) top left no-repeat transparent;
    -webkit-transition: top .2s linear;
    -moz-transition: top .2s linear;
    -ms-transition: top .2s linear;
    -o-transition: top .2s linear;
    transition: top .2s linear;
  }

  .fb-tab a:hover {
    top: -5px;
  }
}
@media only screen and (max-width: 480px) {
  .fb-tab {
    opacity: .7;
  }

  .fb-tab a {
    width: 36px;
    height: 36px;
    top: 7px;
    right: 5px;
    background: url(img/btn-fb-s.png) top left no-repeat transparent;
  }
}
/*
 front page
*/
.front-link a {
  color: #806c60;
  text-decoration: underline;
}
.front-link a:hover {
  text-decoration: none;
}

.top-box {
  margin-top: 40px;
  margin-bottom: 50px;
}
.top-box li h2 {
  background-image: url(img/h2-toppage.png);
  background-repeat: no-repeat;
  background-color: inherit;
  text-indent: -9999px;
  height: 20px;
  border-bottom: 5px solid #bbada4;
}

.top-today h2 {
  background-position: 0 0;
  margin-bottom: 10px;
}
.top-today h3 {
  font-size: 1.1em;
}
.top-today .top-today-thumb {
  display: block;
  width: 278px;
  height: 130px;
  margin: 0 auto 10px;
  text-align: center;
}
.top-today .top-today-thumb img {
  max-height: 130px;
}

.top-news h2 {
  background-position: 0 -20px;
  margin-bottom: 10px;
}
.top-news dd {
  width: 100%;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px dashed #bbada4;
}

.top-holiday h2 {
  background-position: 0 -40px;
  margin-bottom: 10px;
}

@media only screen and (min-width: 901px) {
  .top-box li {
    float: left;
    width: 280px;
    min-height: 300px;
  }

  .top-news {
    margin-left: 30px;
  }

  .top-holiday {
    margin-left: 30px;
  }
}
@media only screen and (min-width: 481px) and (max-width: 900px) {
  .top-box {
    width: 90%;
    margin: 20px 5%;
  }
  .top-box li {
    width: 100%;
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 480px) {
  .top-box {
    width: 90%;
    margin: 20px 5%;
  }
  .top-box li {
    width: 100%;
    margin-bottom: 30px;
  }
}
/*
	page
*/
.page-header {
  width: 100%;
  height: 35px;
  margin-bottom: 30px;
  background: url(img/line-double.png) top left repeat-x white;
  padding-top: 15px;
}
.page-header .page-title {
  background-image: url(img/h1-title.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  margin: 0 auto;
  height: 20px;
}

.about .page-title {
  width: 102px;
  background-position: 0 0;
}

.beansmenu .page-title {
  width: 52px;
  background-position: 0 -20px;
}

.order .page-title {
  width: 66px;
  background-position: 0 -40px;
}

.news .page-title {
  width: 60px;
  background-position: 0 -60px;
}

.access .page-title {
  width: 80px;
  background-position: 0 -80px;
}

.blog .page-title {
  width: 60px;
  background-position: 0 -100px;
}

/*
	Menu page
*/
@media only screen and (min-width: 901px) {
  .beansmenu h2 {
    width: 840px;
    margin: 0 15px;
  }
  .beansmenu .inner {
    width: 870px;
    margin: 10px 15px 30px;
  }
  .beansmenu .to-top {
    margin-right: 15px;
  }
  .beansmenu .menu-tb h1,
  .beansmenu h1.regularbread {
    width: 870px;
    margin-bottom: 20px;
  }
  .beansmenu .plus {
    display: none;
  }

  .tabsm {
    display: none;
  }
}
@media only screen and (max-width: 900px) {
  .menulist {
    display: none;
  }

  .beansmenu h2 {
    width: 95%;
    margin-left: 5%;
  }
  .beansmenu .inner {
    width: 100%;
    margin: 10px 0 30px;
  }
  .beansmenu .to-top {
    display: none;
  }
  .beansmenu .menu-tb h1,
  .beansmenu h1.regularbread {
    width: 100%;
    margin: 0 0 20px 0;
  }

  section {
    position: relative;
  }

  .plus {
    display: block;
    position: absolute;
    top: 4px;
    left: 0;
    width: 4%;
    height: 16px;
    background: url(img/sp/plus.png) center center no-repeat;
    cursor: pointer;
  }
  .plus.opened {
    background-image: url(img/sp/minus.png);
  }

  .eachmenu {
    display: none;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 480px) {
  .beansmenu h2 {
    width: 92%;
    margin-left: 8%;
  }
  .beansmenu .to-top {
    display: none;
  }

  .plus {
    left: 0;
    width: 8%;
    background: url(img/sp/plus.png) center center no-repeat;
    cursor: pointer;
  }
  .plus.opened {
    background-image: url(img/sp/minus.png);
  }
}
.beansmenu h2 {
  height: 28px;
  text-indent: -9999px;
  cursor: pointer;
}
.beansmenu .inner {
  padding: 0;
}
.beansmenu .to-top {
  text-align: right;
}
.beansmenu .menu-tb h1,
.beansmenu h1.regularbread {
  height: 31px !important;
  text-indent: -9999px;
}
.beansmenu .eachmenu-section {
  margin-top: 10px;
  margin-bottom: 20px;
}

#cat_sliced h2 {
  background: url(img/menu/h2-sliced.png) left top no-repeat;
}

#cat_french h2 {
  background: url(img/menu/h2-french.png) left top no-repeat;
}

#cat_hard h2 {
  background: url(img/menu/h2-hard.png) left top no-repeat;
}

#cat_yeast h2 {
  background: url(img/menu/h2-yeast.png) left top no-repeat;
}

#cat_variety h2 {
  background: url(img/menu/h2-variety.png) left top no-repeat;
}

#cat_prepared h2 {
  background: url(img/menu/h2-prepared.png) left top no-repeat;
}

#cat_sandwich h2 {
  background: url(img/menu/h2-sandwich.png) left top no-repeat;
}

#cat_baked h2 {
  background: url(img/menu/h2-baked.png) left top no-repeat;
}

.menu-tb h1 {
  background: url(img/menu/h2-todaysbread.png) left bottom no-repeat;
}

.regularbread {
  background: url(img/menu/h2-regularbread.png) left bottom no-repeat;
}

.eachmenu {
  width: 100%;
}
.eachmenu li {
  width: 260px;
  float: left;
  background: #fff;
  text-align: center;
  zoom: 1;
}
.eachmenu li .thumb {
  position: relative;
}
.eachmenu li .thumb > img {
  -webkit-box-shadow: #999999 2px 2px 3px;
  -moz-box-shadow: #999999 2px 2px 3px;
  box-shadow: #999999 2px 2px 3px;
}
.eachmenu li .thumb .new {
  position: absolute;
  top: 3px;
  left: 2px;
}
.eachmenu li .menu-description {
  padding: 0 10px 10px;
  color: #260f04;
  line-height: 1.4;
}
.eachmenu li .allergen {
  display: inline-block;
  font-size: 12px;
  margin: 0 2px;
}
.eachmenu li .bread-description {
  margin-top: 3px;
  padding-top: 3px;
  border-top: 1px dashed #e7e2de;
  font-size: 12px;
}
.eachmenu li.no-item {
  width: 100%;
  min-height: 20px;
  margin: 30px;
  text-align: left;
}

@media only screen and (min-width: 900px) {
  .eachmenu li {
    margin: 15px;
    min-height: 310px;
  }
}
@media only screen and (min-width: 575px) and (max-width: 899px) {
  .eachmenu li {
    margin: 10px;
    min-height: 310px;
  }
}
@media only screen and (min-width: 575px) and (max-width: 854px) {
  .eachmenu {
    width: 560px;
    margin: auto;
  }
}
@media only screen and (max-width: 574px) {
  .eachmenu {
    width: 100%;
  }
  .eachmenu li {
    width: 46%;
    margin: 1%;
    min-height: 230px;
  }
  .eachmenu li img {
    width: 100%;
    height: auto;
  }
}
.menu-tb {
  margin-bottom: 30px;
}
.menu-tb ul {
  margin-bottom: 10px;
}
.menu-tb ul li {
  line-height: 1.2;
}
.menu-tb ul li > div {
  position: relative;
}
.menu-tb ul .tb-day {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  background: #260f04;
  color: #fff;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.menu-tb ul img {
  display: block;
  height: auto;
  margin-bottom: 5px;
  max-width: 100%;
}
.menu-tb ul p {
  padding-top: 3px;
  margin-bottom: 3px !important;
  font-size: 11px;
  border-top: 1px dotted #e7e2de;
}

@media only screen and (min-width: 901px) {
  .menu-tb {
    text-align: center;
  }
  .menu-tb ul li {
    float: left;
    width: 130px;
    margin-right: 10px;
  }
  .menu-tb ul li:last-child {
    margin-right: 0;
  }
  .menu-tb ul .tb-day {
    width: 130px;
  }
  .menu-tb ul img {
    width: 100%;
  }
  .menu-tb ul .tb-title {
    font-size: 11px;
  }
}
@media only screen and (max-width: 900px) and (min-width: 481px) {
  ul#list-todaysbread {
    display: none;
  }

  #trigger-todaysbread h1 {
    cursor: pointer;
  }

  .menu-tb ul li {
    width: 98%;
    min-height: 50px;
    margin: 0 1% 10px;
    overflow: hidden;
    border-bottom: 1px dashed #bbada4;
    clear: both;
  }
  .menu-tb ul .tb-day {
    text-align: center;
    width: 20px;
    height: 50px;
  }
  .menu-tb ul img {
    display: block;
    float: left;
    margin-right: 2%;
    min-width: 130px;
    max-width: 15%;
  }
  .menu-tb ul .tb-meta {
    float: left;
    min-width: 320px;
    width: 68%;
  }
  .menu-tb ul .tb-title, .menu-tb ul .tb-price {
    display: inline-block;
    margin-right: 10px;
  }
  .menu-tb ul .tb-description {
    display: block;
    word-wrap: break-word;
    white-space: pre-wrap;
    /* IE,FF */
    word-break: break-all;
    /* webkit */
  }
}
@media only screen and (max-width: 480px) {
  ul#list-todaysbread {
    display: none;
  }

  #trigger-todaysbread h1 {
    cursor: pointer;
  }

  .menu-tb ul li {
    width: 98%;
    min-height: 50px;
    margin: 0 1% 10px;
    overflow: hidden;
    border-bottom: 1px dashed #bbada4;
    clear: both;
  }
  .menu-tb ul .tb-day {
    text-align: center;
    width: 20px;
    height: 50px;
  }
  .menu-tb ul img {
    display: block;
    float: left;
    margin-right: 3%;
    min-width: 100px;
    max-width: 31%;
  }
  .menu-tb ul .tb-meta {
    float: left;
    min-width: 180px;
    width: 58%;
  }
  .menu-tb ul .tb-title, .menu-tb ul .tb-price {
    display: inline-block;
    margin-right: 10px;
  }
  .menu-tb ul .tb-description {
    display: block;
    word-wrap: break-word;
    white-space: pre-wrap;
    /* IE,FF */
    word-break: break-all;
    /* webkit */
  }
}
.beansmenu-list p {
  color: #260f04;
  margin-bottom: 10px;
}
.beansmenu-list ul.menulist li {
  float: left;
  border: 1px solid #fff;
  margin-right: 24px;
  margin-bottom: 24px;
}
.beansmenu-list ul.menulist li a {
  display: block;
  width: 190px;
  height: 78px;
  background-image: url(img/btn-category.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
}
.beansmenu-list ul.menulist li a:hover {
  background-image: url(img/btn-category_on.png);
}
.beansmenu-list ul.menulist li.cat_yeast, .beansmenu-list ul.menulist li.cat_baked {
  margin-right: 0 !important;
}
.beansmenu-list .cat_sliced a {
  background-position: 0 0;
}
.beansmenu-list .cat_french a {
  background-position: -190px 0;
}
.beansmenu-list .cat_hard a {
  background-position: -380px 0;
}
.beansmenu-list .cat_yeast a {
  background-position: -570px 0;
}
.beansmenu-list .cat_variety a {
  background-position: 0 -82px;
}
.beansmenu-list .cat_prepared a {
  background-position: -190px -82px;
}
.beansmenu-list .cat_sandwich a {
  background-position: -380px -82px;
}
.beansmenu-list .cat_baked a {
  background-position: -570px -82px;
}

@media only screen and (min-width: 901px) {
  .beansmenu-list ul.menulist {
    margin-left: 15px;
  }

  ul#list-todaysbread {
    margin-left: 15px;
  }
}
/*
	pages common
*/
@media only screen and (min-width: 901px) {
  .about .inner,
  .order .inner,
  .access .inner,
  .news .inner {
    width: 840px;
    margin: 10px 30px 30px;
    padding: 0;
  }
  .about h2,
  .order h2,
  .access h2,
  .news h2 {
    text-indent: -9999px;
    width: 100%;
    height: 27px;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 900px) {
  .about .inner,
  .order .inner,
  .access .inner,
  .news .inner {
    width: 98%;
    margin: 10px 1% 30px;
    padding: 0;
  }
  .about h2,
  .order h2,
  .access h2,
  .news h2 {
    text-indent: -9999px;
    width: 100%;
    height: 27px;
    margin-bottom: 10px;
  }
}
/*
	about page
*/
.about .wp-caption {
  max-width: 30%;
}
.about .about_beans img,
.about .about_bread img {
  display: block;
  max-width: 100%;
  height: auto;
  -webkit-box-shadow: 0px 0px 5px #333333;
  -moz-box-shadow: 0px 0px 5px #333333;
  box-shadow: 0px 0px 5px #333333;
}
.about .wp-caption.alignleft {
  margin-right: 3%;
}
.about .wp-caption.alignright {
  margin-left: 3%;
}
.about div.messege {
  line-height: 1.8;
  max-width: 66%;
  text-align: left;
}
.about .page-content > div {
  margin-bottom: 50px;
}
.about h2 {
  margin-bottom: 20px;
}

@media only screen and (max-width: 480px) {
  div.messege,
  .wp-caption {
    float: none;
    max-width: 90% !important;
    width: 90% !important;
    margin: 10px 5%;
  }
  div.messege img,
  .wp-caption img {
    max-width: 90%;
  }
}
@media only screen and (min-width: 901px) {
  div.messege {
    padding-top: 20px;
  }
}
.about_beans h2 {
  background: url(img/pages/h2-about-1.png) left top no-repeat;
}

.about_bread h2 {
  background: url(img/pages/h2-about-2.png) left top no-repeat;
}

/*
	Order Page
*/
.order div.messege {
  max-width: 800px;
  margin: 0 auto 50px;
  line-height: 1.8;
}

#tel {
  font-size: 2em;
  color: #806c60;
}

.smtel {
  text-decoration: underline;
  font-weight: bold;
}

.access_gaiyo dl dt {
  width: 90px;
}
.access_gaiyo dl dd {
  max-width: 220px;
  padding: 8px 10px 8px 100px;
}

.access_gaiyo dl,
.order-form {
  max-width: 100%;
  margin: 0;
  padding: 0;
}
.access_gaiyo dl dd,
.order-form dd {
  border-bottom: 1px dashed #d1c7c1;
}
.access_gaiyo dl span,
.order-form span {
  font-size: 12px;
  color: #f00;
  font-weight: bold;
}
.access_gaiyo dl input, .access_gaiyo dl textarea,
.order-form input,
.order-form textarea {
  border: 1px solid #d1c7c1;
  padding: 4px;
}
.access_gaiyo dl .submit,
.order-form .submit {
  border: 0;
}
.access_gaiyo dl .submit input,
.order-form .submit input {
  width: 80px;
  background: #f2efed;
  color: #260f04;
  cursor: pointer;
}
.access_gaiyo dl .submit input:hover,
.order-form .submit input:hover {
  background: #bbada4;
  color: #fff;
}

@media only screen and (min-width: 576px) {
  .access_gaiyo dl dt,
  .order-form dt {
    float: left;
    clear: left;
    padding: 8px 10px;
  }

  .order-form dt {
    width: 126px;
  }
  .order-form dd {
    max-width: 400px;
    padding: 8px 10px 8px 130px;
  }
}
@media only screen and (max-width: 575px) {
  .access_gaiyo dl dt,
  .order-form dt {
    padding: 0 2%;
  }
  .access_gaiyo dl dd,
  .order-form dd {
    max-width: 96%;
    padding: 0 2% 10px;
  }
  .access_gaiyo dl input, .access_gaiyo dl textarea,
  .order-form input,
  .order-form textarea {
    max-width: 96%;
  }
  .access_gaiyo dl .submit,
  .order-form .submit {
    text-align: center;
  }
}
.order_about h2 {
  background: url(img/pages/h2-order-about.png) left top no-repeat;
}

.order_caution h2 {
  background: url(img/pages/h2-order-caution.png) left top no-repeat;
}

.order_tel h2 {
  background: url(img/pages/h2-order-tel.png) left top no-repeat;
}

.order_form h2 {
  background: url(img/pages/h2-order-form.png) left top no-repeat;
}

/*
	access page
*/
.access div.messege {
  max-width: 800px;
  margin: 0 auto 50px;
  line-height: 1.8;
}
.access .flexslider {
  width: 100% !important;
}
.access h3 {
  font-size: 1.2em;
  font-weight: bold;
}

.access_map img {
  border: 1px solid #bbada4;
  margin-right: 20px;
}

.access_map h2 {
  background: url(img/pages/h2-access-1.png) left top no-repeat;
}

.access_photo h2 {
  background: url(img/pages/h2-access-2.png) left top no-repeat;
}

.access_gaiyo h2 {
  background: url(img/pages/h2-access-gaiyo.png) left top no-repeat;
}

@media only screen and (max-width: 900px) {
  .access-img,
  .access-messege {
    width: 96%;
    margin: 10px auto 20px;
  }
  .access-img img,
  .access-messege img {
    max-width: 96%;
  }

  .access_photo ul {
    width: 96%;
    margin: 10px auto;
  }
  .access_photo ul li {
    width: 100%;
    margin-bottom: 20px;
  }
  .access_photo ul li img {
    -webkit-box-shadow: #999999 0 1px 3px;
    -moz-box-shadow: #999999 0 1px 3px;
    box-shadow: #999999 0 1px 3px;
  }
  .access_photo ul li a {
    width: 100%;
    height: auto;
  }
  .access_photo ul li p {
    width: 92%;
  }
}
@media only screen and (min-width: 901px) {
  .access-img {
    float: left;
    width: 340px;
    margin-right: 20px;
  }

  .access-messege {
    width: 435px;
  }

  .access_photo ul li {
    width: 250px;
    float: left;
    margin-right: 20px;
  }
  .access_photo ul li a {
    width: 250px;
    height: 170px;
    -webkit-box-shadow: #999999 0 1px 3px;
    -moz-box-shadow: #999999 0 1px 3px;
    box-shadow: #999999 0 1px 3px;
  }
  .access_photo ul li p {
    width: 250px;
  }
  .access_photo ul li:last-child {
    margin-right: 0;
  }
}
.access_photo ul li {
  zoom: 1;
}
.access_photo ul li a {
  display: block;
  overflow: hidden;
}

/*
  News Page
*/
.news article header, .news article .entry-content {
  width: 96%;
  margin: 0;
  padding: 10px 2%;
}
.news article header {
  background-color: #faf9f9;
  border-bottom: 1px dashed #e7e2de;
  border-top: 1px dashed #e7e2de;
}
.news article .entry-content {
  background-color: #fcfcfc;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.news article .published {
  font-size: 1.2em;
  font-family: Verdana, "Lucida Grande", Arial, sans-serif;
}
.news article .entry-title {
  font-weight: normal;
  font-size: 1.3em;
}
.news .wp-pagenavi {
  width: 164px;
  margin: 0 auto;
}
.news .wp-pagenavi span {
  display: inline-block;
  width: 60px;
  margin: 10px;
}

@media only screen and (max-width: 480px) {
  .news article header, .news article .entry-content {
    width: 100%;
    padding: 10px 0;
  }
  .news .entry-title, .news .published {
    font-size: 1.1em;
  }
}
/* blog */
@media only screen and (max-width: 480px) {
  .left-column {
    width: 100%;
  }

  .aside {
    border-top: 4px solid #bbada4;
    padding-top: 20px;
  }
}
@media only screen and (max-width: 900px) and (min-width: 481px) {
  .left-column {
    width: 100%;
  }

  .aside {
    border-top: 4px solid #bbada4;
    padding-top: 20px;
  }
}
@media only screen and (min-width: 901px) {
  .left-column {
    float: left;
    width: 585px;
    padding-left: 20px;
  }
  .left-column .entry-header {
    width: 585px;
  }
  .left-column article img {
    max-width: 300px;
  }

  .single-post .entry-header, .post .entry-header {
    background: url(img/menu/blogtitle.png) left bottom no-repeat;
    padding-bottom: 5px;
  }
  .single-post .entry-header h1, .post .entry-header h1 {
    padding-left: 46px;
  }
  .single-post .published, .post .published {
    line-height: 1;
    padding-left: 46px;
  }

  .aside {
    float: right;
    width: 225px;
    padding-right: 20px;
    padding-left: 20px;
    margin-top: 41px;
  }
}
.post .container {
  margin-bottom: 30px;
}

.wp-pagenavi {
  margin: 10px 0;
  text-align: right;
}

.single-post .entry-title, .post .entry-title {
  font-size: 1.4em;
  font-weight: normal;
}
.single-post .entry-content, .single-post .entry-header, .post .entry-content, .post .entry-header {
  width: 96%;
  padding-left: 2%;
  padding-right: 2%;
  word-break: break-all;
  margin-bottom: 20px;
}
.single-post .entry-footer, .post .entry-footer {
  margin: 20px 0;
  border-top: 1px dashed #bbada4;
  padding-top: 20px;
}

.archive.post .page-header,
.single-post .page-header {
  margin-bottom: 10px !important;
}

.archive.post article,
.page.blog article {
  padding-bottom: 20px;
  border-bottom: 1px solid #ebe7e4;
}

.left-column article {
  margin-bottom: 30px;
}
.left-column article img {
  -webkit-box-shadow: #999999 0 1px 3px;
  -moz-box-shadow: #999999 0 1px 3px;
  box-shadow: #999999 0 1px 3px;
  height: auto;
}

.aside h3 {
  text-align: center;
  background: #716055;
  color: #fff;
}
.aside .sidebar > li {
  margin: 0 auto 10px;
}
.aside .sidebar > li > div {
  padding: 5px 10px 10px;
}
.aside .sidebar > li ul {
  list-style: disc inside;
  padding: 5px 0 10px;
}
.aside .sidebar > li ul li {
  margin-left: 5px;
}

.to_blogall {
  margin-bottom: 20px;
  text-align: center;
}
.to_blogall a {
  padding: 5px 10px;
  border-bottom: 1px dashed #bbada4;
}
.to_blogall a:hover {
  text-decoration: none;
  background: #a59387;
  color: #fff;
}

/* Order Form Display none */
#wpcf7-f196-p191-o1 {
  display: none;
}

.order_caution {
  display: none;
}

.type-post .entry-content {
  line-height: 1.8;
}

.type-post .entry-content img {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}

.type-post .entry-content img.aligncenter {
  margin-left: auto;
  margin-right: auto;
}